@import '../../../assets/general.css'; 
mat-card img{
    width: 100%;
    max-height: 164px;
}
.title-page{
    margin-left: 15px;
    font-size: 24px;
}
.object-title{
    background-color: #30a5b0;
    color: white;
    width: 100%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
mat-card-title{
    margin-top: 8px;
    text-align: center;
}
mat-card{
    padding: 0px;
    padding-bottom: 5px;
}
mat-card-subtitle{
    margin-top: 6px;
}

mat-card-footer {
    display: block;
    margin: 0px 5px 5px 0px;
    text-align: right;
    font-size: 24px;
    bottom: 0;
    position: absolute;
    right: 0;

}

    ::ng-deep  .mat-slider-thumb-label {
      transform: rotate(45deg) !important;
      border-radius: 50% 50% 0 !important;
    }
    
    ::ng-deep .mat-slider-thumb {
      transform: scale(0) !important;
    }
    
    ::ng-deep .mat-slider-thumb-label-text {
      opacity: 1 !important;
    }
    
.fondo-servicio{
    background-image: url("../../../assets/images/fondo1.webp");
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn-contrata{
    margin: auto;
    display: flex;
}
